/*  
Theme Name: mojeoblecenie.sk
Version: 3.0
Author: T. Kodaj
Template: twentytwelve
License URI: license.txt
*/
/* -------------------*
 *       GLOBAL       *
 * ------------------- 
 * @import url(../twentytwelve/style.css);
 *  */
* { text-rendering:optimizeLegibility; -webkit-font-smoothing:antialiased; }
html, body  { font-size:14px; height:100%; background:#D1BEAB url(./images/bg.png); font-family:'Roboto', Helvetica, Arial, sans-serif; }
body { overflow-x:hidden; height:100%; color:#222; }
a:focus { outline:none; text-decoration:none; }
.clear { clear:both; }
a .flaticon { -webkit-transition:0.2s; -moz-transition:0.2s; -ms-transition:0.2s; -o-transition:0.2s; transition:0.2s; }
p { margin-bottom:20px; }
p.desc { font-size:16px; }
hr { background:#e6e1da; border-bottom:1px solid #fff; margin-top:15px; margin-left:-15px; margin-right:-15px; }
h1 { font-weight:300; }
h1 strong { font-weight:500; }
h2, .h2 { font-size:19px; font-weight:700; color:#222; text-transform:uppercase; }
h3, .h3 { font-size:15px; font-weight:700; color:#222; text-transform:uppercase; }
h2 .flaticon, .h2 .flaticon { font-size:0.9em; top:1px; position:relative; line-height:1px; color:#8a0707; display:inline-block; margin-right:5px; }
.content img { max-width: 100%; height:auto; }

/* -------------------*
 *       LAYOUT       *
 *------------------- */

/* toolbar
----------------------------------------------------------------*/
.toolbar { font-size:12px; text-align:right; }
.toolbar .container { padding-top:3px; padding-bottom:9px; line-height:20px; background:url(./images/bg-top.jpg) repeat-x top left;  }
.toolbar a, .toolbar a:hover { margin-left:5px; display:inline-block; }
.toolbar a span { color:#666; display:inline-block; margin-right:5px; }
.toolbar .notselected { opacity:0.5; }
.toolbar .notselected:hover { opacity:1; }

/* header
----------------------------------------------------------------*/
header .navbar .container { border-bottom-left-radius:5px; border-bottom-right-radius:5px; box-shadow:1px 3px 2px rgba(80, 80, 80, 0.4); background-image:linear-gradient(bottom,#f0eae3 0%,#fbf9f7 100%);background-image:-o-linear-gradient(bottom,#f0eae3 0%,#fbf9f7 100%);background-image:-moz-linear-gradient(bottom,#f0eae3 0%,#fbf9f7 100%);background-image:-webkit-linear-gradient(bottom,#f0eae3 0%,#fbf9f7 100%);background-image:-ms-linear-gradient(bottom,#f0eae3 0%,#fbf9f7 100%);background-color:#ffffff; }

header .navbar.navbar-default { background:none; border:0; margin:0; }
header .navbar.navbar-default .navbar-nav a { color:#fff; border-radius:0px; text-shadow:1px 1px rgba(0,0,0,0.3); }
header .navbar.navbar-default .open > a { color:#fff !important; background:#ED9C28 !important; }
header .navbar.navbar-default .navbar-nav li li a { color:#222; text-shadow:none; }
header .navbar.navbar-default .navbar-nav li a:hover,
header .navbar.navbar-default .navbar-nav li a:focus { color:#fff; background:#d61a1a; }
header .navbar.navbar-default .navbar-nav li a { -webkit-transition:0.2s; -moz-transition:0.2s; -ms-transition:0.2s; -o-transition:0.2s; transition:0.2s; }
header .navbar.navbar-default .navbar-nav li.active a:hover { color:#fff; background:#E96D24; }
header .navbar.navbar-default .navbar-nav { width:100%; margin:0; background:#363531 url(./images/bg-nav.jpg) repeat-x top left; border-bottom-left-radius:5px; border-bottom-right-radius:5px; }
header .navbar-default .navbar-collapse { padding:0; margin:0 -15px; }
.navbar-nav > li > a { line-height:24px; }
.navbar-nav>li>span { line-height:24px; position: relative; display: block; padding: 15px 15px; }
header .navbar-toggle { margin-top:20px; }

header .navbar-brand { height:auto; }
header .navbar-brand span { display:block; font-size:12px; }

/* main
----------------------------------------------------------------*/
.main { padding:20px 0; }
.main .container { padding-top:20px; padding-bottom:20px; background:#FBF9F7; border-radius:5px; box-shadow:1px 3px 2px rgba(80, 80, 80, 0.4); }
.main img.image { float:left; margin:0 20px 5px 0; }
.main .content img.image { border-radius:5px; border:5px solid #fff; box-shadow:0 0 5px #dfdfdf; }

/* box
----------------------------------------------------------------*/
.nav-tabs { margin-bottom:20px; }
.btn-box { margin-bottom:20px; }

.bg-box { font-size:13px; padding:10px; margin-bottom:20px; }
.bg-box table { border:0 !important; }
.bg-box table td { vertical-align:top; padding:0 !important; border:0 !important; }
.bg-box table th { vertical-align:top; padding-right:5px; border:0 !important; }

.box { margin-bottom:20px; }

/* media list
----------------------------------------------------------------*/
li.media { list-style:none; }
.media-list .media { border-top:1px dotted #c5c5c5; padding-top:20px; margin-top:0; }
.media-list .media:first-child { border-top:0; }
.media-list .children .media:first-child { border-top:1px dotted #c5c5c5; }
.media-list .media-object, .media-list .wp-post-image { margin-bottom:20px; }
.media-list .media-list { margin-left:4em; }
.media-list .price-box { margin:-10px 0 20px 0; }
.media-list .price-box strong { font-size:15px; display:inline-block; line-height:30px; margin-right:10px; }
.media-list img { /*width: 120px; height: 120px;*/ }

.media-list-v2 .media { width:33%; padding-left:10px; padding-right:10px; float:left; border-top:1px dotted #c5c5c5 !important; }
.media-list-v2 .media > .pull-left { float:none !important; margin:0; }
.media-list-v2 .media .media-heading { font-size:16px; line-height:20px; height:62px; }
.media-list-v2 .media p { height:100px; overflow:hidden; }
.media-list-v2 .price-box strong { display:block; line-height:1.4em; margin:0 0 10px 0; } 
.media-list-v2 img { width: 150px; height: 150px; }

/* box head
----------------------------------------------------------------*/
.box-head { width:100%; clear:both; margin-bottom:10px; }
.box-head h2 { margin-top:0; }

.brdcrmb { font-size:11px; text-transform:uppercase; }

/* logos list
----------------------------------------------------------------*/
.logos-list-out { width:100%; overflow:hidden; }
.logos-list { width:102%; }
.logos-list .logos-item { width:119px; padding-bottom:40px; margin:0 8px 15px 0; float:left; border:1px solid #e6e1da; box-shadow:0 1px 3px #dbdbdb; position:relative; }
.logos-list img {  float:left; max-width:100%; height:auto; }
.logos-list a { font-size:12px; color:#000; }
.logos-list a:hover { text-decoration:none; }
.logos-list a:hover img { box-shadow:none; }
.logos-list .thumb-title { height:40px; line-height:25px; display:inline-block; vertical-align:middle; background:rgba(255,255,255,0.9); text-align:center; position:absolute; bottom:0; left:0; right:0; padding:5px 0; box-shadow:0 -1px 4px rgba(0,0,0,0.1); }
.logos-list .thumb-title span { line-height:1.4em; display:inline-block; vertical-align:middle; }
.logos-list a:hover .thumb-title span { text-decoration:underline; }
.logos-list-out.logos-opacity img { opacity:0.85; filter: alpha(opacity=85); }

.list-all .selekt { margin-right:10px; }

.selekt select { max-width:150px; }

/* content
----------------------------------------------------------------*/
.content { padding-right:330px; min-height:620px; position:relative; }
.content ul { margin-bottom:20px; }
.content table { width:100%; border-bottom:1px solid #e5e5e5; }
.content table td { padding:5px; border-top:1px solid #e5e5e5; }
.content table td:first-child { padding-left:0; }

.content .related_post { list-style:none; padding:10px 0 0 0; }
.content .related_post li { min-height:160px; border-top:1px dotted #c5c5c5; padding:20px 0 20px 130px; position:relative; }
.content .related_post small { font-size:14px; display:block; }
.content .related_post .wp_rp_title { font-size:18px; display:inline-block; margin-bottom:5px; }
.content .related_post img { width:120px; height:auto; position:absolute; top:20px; left:0; border-radius:5px; border:5px solid #fff; box-shadow:0 0 5px #dfdfdf; }
.content .related_post li:first-child { min-height:140px; border-top:0; padding-top:0; }
.content .related_post li:first-child img { top:0; }

.post-ratings { display:block; margin-bottom:10px; }
.post-ratings em { float:left; line-height:16px; margin-right:5px; }
.post-ratings img { vertical-align:top; margin:0 1px 0 0; }

.price-box-detail { padding-bottom:20px; }
.price-box-detail .btn { float:left; margin-right:20px; }
.price-box-detail .price { font-size:20px; font-weight:600; line-height:45px; }

/* doplnene exotom */

/* adsene
----------------------------------------------------------------*/
.col-middle { width:300px; position:absolute; top:0; right:0; overflow:hidden; }

/* sidebar
----------------------------------------------------------------*/
.sidebar h3 { font-size:16px; margin-top:0; }
.sidebar-box { padding:15px 0; border-top:1px solid #e5e5e5; }
.sidebar-box:first-child { border-top:0; padding-top:0; }
.sidebar-box ul { list-style:none; padding-left:0; }
.sidebar-box ul ul { padding-left:20px; }

/* form
----------------------------------------------------------------*/
form textarea { resize:vertical; }
.form-allowed-tags {display:none;}

.form-search .form-group { margin:0 5px 10px 0; float:left; }

/* extra cols
----------------------------------------------------------------*/
.cols-two .content { padding-right:0; }
.cols-two .col-middle,
.cols-one .col-middle,
.cols-one .sidebar { display:none; }
.cols-two .media-list-v2 .media { width:25%; }

.cols-one .content { width:100%; padding-right:15px; }
.cols-one .media-list-v2 .media { width:16.66%; }

/* footer
----------------------------------------------------------------*/
footer { font-size:12px; color:#fff; padding:0 0 40px 0; }
footer p { margin-bottom:10px; }
footer a { color:#fff; text-decoration:underline; }
footer a:hover { color:#fff; text-decoration:none; }
footer span { display:inline-block; margin:0 5px; }
footer .footer-right { text-align:right; }
footer ul { list-style:none; padding:0; margin:0 0 10px 0; }
footer li { display:inline-block; }

.price-heureka { max-width:220px; text-align:center; padding-bottom:10px; }
.price-box-detail .btn { min-width:220px; }
.price-box-detail .btn span { display:block; padding:0; line-height:1.4em;  }
.price-heureka small { display:block; font-size:12px; }
.price-heureka small span { font-size:11px; color:#888; display:block; }

/* retina
----------------------------------------------------------------*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min--moz-device-pixel-ratio: 1.5),
       only screen and (min-device-pixel-ratio: 1.5) {

    /*.check-input { background-image:url(./images/icons-retina.png) !important; background-size:32px 47px !important; }
    .page-loader span { background-size:16px 16px; background-image:url(./images/black-loader-big.gif); }*/
}

/* responsive
----------------------------------------------------------------*/
@media (max-width: 1350px) and (min-width: 980px) {
	#selector_znacka { max-width:100%;}
}
@media (max-width: 1200px) and (min-width: 992px) {
	.content { padding-right:190px; }
	.col-middle { width:160px; }
}
@media (max-width: 991px) {
	footer,
	footer .footer-right { text-align:center; }
	footer .footer-left { margin-bottom:5px; }

	.content { padding-right:20px; }
	.col-middle { display:none !important; }
	#selector_znacka { max-width:100%;}
	.cols-one .media-list-v2 .media { width:25%; }
	.cols-two .media-list-v2 .media { width:33.33%; }
}

@media (max-width: 767px) {
	.navbar-brand img { max-width:100%; width:100%; height:auto; }
	header .navbar.navbar-default .navbar-nav { background-image:none; }
	.sidebar { padding-top:20px; }
	.media-list-v2 .media,
	.cols-one .media-list-v2 .media,
	.cols-two .media-list-v2 .media { width:50%; }
	
	.textwidget { width:100%; overflow:hidden; }
	.treeview li { padding:8px 0 8px 16px; }
	.treeview li ul li { padding:5px 0 5px 20px; }	
	.sidebar .treeview li a { margin-left:10px; }
	.sidebar-box ul ul { padding-top:10px; }
	
	.site-info .misc a { display:inline-block; margin:0 10px 10px 10px; }	
}
@media (max-width: 500px) {
	.media-list-v2 .media,
	.cols-one .media-list-v2 .media,
	.cols-two .media-list-v2 .media { width:100%; }
}

#author-meta {
	display: block;
	clear: both;
	overflow: hidden;
	margin: 30px 0 40px 0;
	padding: 10px;
	border: 1px solid #d6d6d6;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #f9f9f9;
}

#author-meta img {
	float: left;
	padding: 10px 15px 0 5px;
}

#author-meta p {
	margin: 0;
	padding: 5px;
}

#author-meta .about-author {
	margin: 10px 0 0 0;
	font-weight: 700;
}